org.eclipse.microprofile.rest.client.tck.sse

## Interface RsSseClient

    @RegisterRestClient(baseUri="http://localhost:10000/string/sse")
    public interface RsSseClient

### Method Summary

All Methods Instance Methods Abstract Methods
`org.reactivestreams.Publisher<javax.ws.rs.sse.InboundSseEvent>` `getEvents()`
`org.reactivestreams.Publisher<String>` `getStrings()`

### Method Detail

#### getStrings

    @GET
     @Path(value="ssePath")
     @Produces(value="text/event-stream")
    org.reactivestreams.Publisher<String> getStrings()

#### getEvents

    @GET
     @Path(value="ssePath2")
     @Produces(value="text/event-stream")
    org.reactivestreams.Publisher<javax.ws.rs.sse.InboundSseEvent> getEvents()